issue to update the rules in snort



  • HI guys I need your help,
    I'm find a issue to update the rules in snort, could you please help me to update it, I'm updating automatically but the first not updating (snort subscriber ruleset) please any opnion that can I do that.
    ![alt text](0_1542283269158_99e67293-77af-4c24-af03-86730a5b5eb2-image.png image url)



  • @esm said in issue to update the rules in snort:

    HI guys I need your help,
    I'm find a issue to update the rules in snort, could you please help me to update it, I'm updating automatically but the first not updating (snort subscriber ruleset) please any opnion that can I do that.
    ![alt text](0_1542283269158_99e67293-77af-4c24-af03-86730a5b5eb2-image.png image url)

    What version of the Snort package are you running? There was an update posted recently. You should update to package version 3.2.9.8_4.

    Also, click the little button at the bottom of the UPDATES tab screen to view the update log contents. The error code and perhaps an assocated error message will be shown. That may tell you what's wrong.



  • The package with this version version 3.2.9.8_4. is snort or pfsense?



  • @esm said in issue to update the rules in snort:

    The package with this version version 3.2.9.8_4. is snort or pfsense?

    It is the Snort package. Go to SYSTEM > PACKAGE MANAGER and you should see a Snort package update posted (unless you are already running the latest version). It might also help you troubleshoot your problem if you will look at the Update Log that is accessible at the bottom of the UPDATES tab page in the GUI. You will see a button down at the bottom of the page to view the update log. Look in there and see what error is being returned by the failing update.